Lintian ReportsBETA

Wweb-application-works-only-with-apache

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The package appears to be a web application but declares a dependency against apache2 without any alternative. Most web applications should work with any decent web server, thus such a package should be satisfied if any web server providing the virtual "httpd" package is installed. This can be accomplished by declaring a package relation in the form "apache2 | httpd".

Visibility: warning

Check: apache2

Renamed from:

The following 4 source packages in the archive triggered the tag 28 times.

We found 28 overrides. The tag performed 0% of the time.